summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xbin/x2go-buildpackage2
-rw-r--r--home/.pbuilderrc3
2 files changed, 3 insertions, 2 deletions
diff --git a/bin/x2go-buildpackage b/bin/x2go-buildpackage
index 2fc12f6..dcaf1fb 100755
--- a/bin/x2go-buildpackage
+++ b/bin/x2go-buildpackage
@@ -38,7 +38,7 @@ PKGDIST="$HOME/pkg-dist/$PACKAGE"
rm -f $PACKAGE_DIR/BUILDS_FOR
# make sure our local working copy is up to date...
-test -d $PACKAGE_DIR/.git && { cd $PACKAGE_DIR && git reset --hard; git pull; git checkout $CHECKOUT; } || { git clone git://code.x2go.org/$PACKAGE.git && cd $PACKAGE_DIR && git checkout $CHECKOUT; }
+test -d $PACKAGE_DIR/.git && { cd $PACKAGE_DIR && git reset --hard; git pull; git checkout $CHECKOUT; } || { cd $PACKAGE_DIR && git clone git://code.x2go.org/$PACKAGE.git && git checkout $CHECKOUT; }
cd $PACKAGE_DIR
# by default we build for all current debian versions
diff --git a/home/.pbuilderrc b/home/.pbuilderrc
index 52fe0ca..a2bb343 100644
--- a/home/.pbuilderrc
+++ b/home/.pbuilderrc
@@ -41,7 +41,8 @@ fi
if [ "x${DIST}" = "xubuntu" ]; then
MIRRORSITE="http://localhost:9999/ubuntu"
elif [ "x${DIST}" = "xdebian" ]; then
- MIRRORSITE="http://localhost:9999/debian"
+ MIRRORSITE="http://ftp.de.debian.org/debian"
+ MIRRORSITE="http://localhost:3142/debian"
OTHERMIRROR="deb http://code.x2go.org/debian $CODENAME main"
fi